/*W*/

.width-33{
	width: 33.333%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.width-66{
	width: 66.666%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.width-50{
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}
.width-25{
	width: 25%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}

.width-20{
	width: 20%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}


/*VH*/
.block-15{
	min-height: 100px;
	min-height: 15vh;
}
.block-20{
	min-height: 200px;
	min-height: 20vh;
}

.block-25{
	min-height: 200px;
	min-height: 25vh;
}
.block-30{
	min-height: 200px;
	min-height: 30vh;
}

.block-35{
	min-height: 200px;
	min-height: 35vh;
}
.block-40{
	min-height: 200px;
	min-height: 40vh;
}

.block-45{
	min-height: 300px;
	min-height: 45vh;
}
.block-50{
	min-height: 400px;
	min-height: 50vh;
}
.block-55{
	min-height: 420px;
	min-height: 55vh;
}
.block-60{
	min-height: 480px;
	min-height: 60vh;
}
.block-70{
	min-height: 560px;
	min-height: 70vh;
}
.block-80{
	min-height: 640px;
	min-height: 70vh;
}
.block-90{
	min-height: 720px;
	min-height: 90vh;
}

.block-100{
	min-height: 800px;
	min-height: 100vh;
}
.page-start{
	padding-top: 300px;
	padding-top: 40vh;
}

.page-start.block-40{
	padding-top: 180px;
	padding-top: 20vh;
	min-height: 180px;
	min-height: 20vh;
}
.page-start.block-60{
	padding-top: 240px;
	padding-top: 30vh;
	min-height: 240px;
	min-height: 30vh;
}
.page-start.block-70{
	padding-top: 280px;
	padding-top: 35vh;
	min-height: 280px;
	min-height: 35vh;
}
.page-start.block-80{
	padding-top: 320px;
	padding-top: 40vh;
	min-height: 320px;
	min-height: 40vh;
}
.page-start.block-90{
	padding-top: 300px;
	padding-top: 50vh;
	min-height: 400px;
	min-height: 40vh;
}
.page-start.block-100{
	padding-top: 300px;
	padding-top: 50vh;
	min-height: 500px;
	min-height: 40vh;
}

.bg-overflow {
  background-size: 100% auto!important;
  background-position: top center!important;
  background-attachment: inherit!important;
  background-repeat: no-repeat;
}




@media all and (max-width: 1024px) {

/**/
.width-33,.width-66,.width-50{
	width: 100%;
	float: left;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	
}



/*VH*/
.block-15,.block-25,.block-30,.block-35,.block-40,.block-45,.block-50,.block-55,.block-60,.block-70,.block-80,.block-90,.block-100,
.container.block-45,
.container.block-45,
.container.block-90,
.container.block-100
{
	min-height: 200px;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	
}

/*
.container.block-45:not(.page-start),
.container.block-60:not(.page-start),
.container.block-90:not(.page-start),
.container.block-100:not(.page-start)
{
background-image: none!important;
}
*/
.container.page-start{
	padding-top: 100px;
	padding-bottom: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


#typeform-full.block-90{
	min-height: 520px;
}

.bg-overflow {
  background-size: 100% auto!important;
  background-position: top center!important;
  background-attachment: inherit!important;
  background-repeat: no-repeat;
}

.offset-mobile {
  padding-top: 260px;
  padding-top: 20vh;
}



}



@media all and (max-width: 570px) {

.container.page-start{
	padding-top: 50px;
	padding-bottom: 20px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 270px;
}

.bg-overflow {
  background-size: 100% auto!important;
  background-position: top center!important;
  background-attachment: inherit!important;
  background-repeat: no-repeat;
}


.offset-mobile {
  padding-top: 200px!important;
  padding-top: 20vh!important;
}




}